<?php
$id = $_GET['id'];
include_once("../php/config.php");
$sql_ingreso = mysql_query("select * from ingresos where id='$id'") or die (mysql_error());


$cliente = @mysql_result($sql_ingreso,0,"cliente");

$sql_cliente = mysql_query("select * from clientes where nombre='$cliente'") or die (mysql_error());
$sql_venta = mysql_query("select sum(balance) as balance from ventas where cliente='$cliente'") or die (mysql_error());



$sql_empresa = mysql_query("SELECT * FROM empresa") or die(mysql_error());
$enombre= @mysql_result($sql_empresa,0,"nombre");
$etelefono= @mysql_result($sql_empresa,0,"telefono");	
$edireccion= @mysql_result($sql_empresa,0,"direccion");	
$ernc= @mysql_result($sql_empresa,0,"rnc");	
$eemail= @mysql_result($sql_empresa,0,"email");	
	
?>

    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
	
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="mobile-web-app-capable" content="yes"><br>

<center>
<h3>Seguro de imprimir este recibo?</h3>
    <button class="btn btn-primary" onclick="imprimir()"><i class='fa fa-printer'></i> IMPRIMIR RECIBO</button> 
	 <button class="btn btn-primary" onclick="window.location.href='../inscripciones/inscripciones.php'"><i class='fa fa-printer'></i> NO IMPRIMIR</button> 
</center>
    <div id="recibo">
        <h5 id="empresa" align="1"><?php echo $enombre?></h5>
        <p id="direccion" align="1"><?php echo $etelefono?></p>
        <p id="telefono" align="1"><?php echo $edireccion?></p>
        <p align='1'>----------------</p>
        <p></p>
        <H5 align="1" under="1" reversed="1">RECIBO DE PAGO</H5>
		<p>Fecha del pago: <span id="fecha3"><?php echo fecha(@mysql_result($sql_ingreso,0,"fecha"))?><span></p>
		<p align="0">Frecuencia de pago<span id="tipo_ticket"><?php echo @mysql_result($sql_ingreso,0,"tipo")?></span></p>
        <p>Cliente: <span id="cliente"><?php echo @mysql_result($sql_ingreso,0,"cliente")?></span></p>
        <H7># INSCRIPCION: <span id="prestamo"><?php echo @mysql_result($sql_ingreso,0,"id_inscripcion")?></span></H7>
       
		
        <p>Concepto: <span id="nota"><?php echo @mysql_result($sql_ingreso,0,"concepto")?></span></p>
        <p></p>
       
      
        <h7>TOTAL PAGADO: <span id="total"><?php echo @mysql_result($sql_ingreso,0,"monto")?></span></h7>
        <p>----------------</p>
       
        <p></p>    
         <p>Le atendio:<span id="cobrador" align="2"><?php echo@mysql_result($sql_ingreso,0,"usuario")?></span></p>
		 <p>Fecha del pago: <span id="fecha2"><?php echo fecha(@mysql_result($sql_ingreso,0,"fecha"))?><span></p>
			<br>
				

    </div>


<script>
function imprimir(){
	window.location='printerplus://send?text='+document.getElementById('recibo').innerHTML;
	window.location.href="../inscripciones/inscripciones.php";
}

$(function(){
	window.location='printerplus://send?text='+document.getElementById('recibo').innerHTML;
})
</script>
    